View Issue Details

IDProjectCategoryView StatusLast Update
0000037VitalPBX[All Projects] Bugpublic2018-01-25 22:09
ReportermriveraAssigned Tomrivera 
PriorityhighSeveritymajorReproducibilitysometimes
Status closedResolutionfixed 
PlatformVitalPBXOSCentosOS Version7
Product Version2.0.0-2b 
Target Version2.0.0-3bFixed in Version2.0.0-3b 
Summary0000037: Unexpected error when try to save a duplicated device
DescriptionAn unexpected error happens when try to save a duplicated device
Steps To ReproduceCreate an extension with device demo, try to create another extension with the same device name and technology
TagsNo tags attached.

Activities

mrivera

2018-01-10 23:13

administrator  

Screenshot_103.png (53,795 bytes)
Screenshot_103.png (53,795 bytes)

mrivera

2018-01-15 17:58

administrator   ~0000043

A validation message is shown when someone try to create a duplicate device

mrivera

2018-01-25 22:09

administrator   ~0000066

Fixed up in third beta release

Issue History

Date Modified Username Field Change
2018-01-10 23:13 mrivera New Issue
2018-01-10 23:13 mrivera Status new => assigned
2018-01-10 23:13 mrivera Assigned To => mrivera
2018-01-10 23:13 mrivera File Added: Screenshot_103.png
2018-01-15 17:58 mrivera Status assigned => resolved
2018-01-15 17:58 mrivera Resolution open => fixed
2018-01-15 17:58 mrivera Fixed in Version => 2.0.0-3b
2018-01-15 17:58 mrivera Note Added: 0000043
2018-01-25 22:09 mrivera Note Added: 0000066
2018-01-25 22:09 mrivera Status resolved => closed